Haberler

:::::  YENİ  :::::
ARCHKUR

Gönderen Konu: Winusb uygulaması ara yüz sorunu  (Okunma sayısı 763 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı yasarciv67

  • Newbie
  • *
  • İleti: 2
: 20 Aralık 2016 - 23:28:54
Merhabalar. Winusb uygulamasını kurdum. konsoldan çalışıyor ancak arayüz çalışmıyor. Konsoldan çıktısı şu şekilde:
Kod: [Seç]
[archlinux@arch ~]$ winusbgui
01:28:46: Warning: Mismatch between the program and library build versions detected.
The library used 3.0 (wchar_t,compiler with C++ ABI 1009,wx containers,compatible with 2.8),
and your program used 3.0 (wchar_t,compiler with C++ ABI 1002,STL containers,compatible with 2.8).
Parçalama arızası (çekirdek döküldü)
[archlinux@arch ~]$
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »



Çevrimdışı ata

  • İleti: 410
Yanıtla #1 : 22 Aralık 2016 - 18:45:36
linux headler kurulu mu ?  ayrıca programı az önce kurdum her türlü çalıştı prgramı  -Rsn ile kaldırıp yeniden kurmayı dene bence
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

<r>Celladına aşık olmuşsa bir millet,

İster ezan ister çan dinlet.

İtiraz etmiyorsa sürü gibi millet,

Müstehaktır ona her türlü zillet.\"




Çevrimdışı yasarciv67

  • Newbie
  • *
  • İleti: 2
Yanıtla #2 : 22 Aralık 2016 - 19:11:45
Uygulamanın PKBUILD dosyasını indirip yeniden derledikten sonra çalıştı. İlgimi çeken şey ise webkitgtk bağımlılığına ilaveten derleme yaparken wbkitgtk2 kurmamı istedi. Belkide sorun buydu. Neyse şu an çalışıyor.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »